namespace CommonMP.HYMCO.OptionImpl.Hymco32FortranWrapp.DetailForm
{
    partial class McDotNetFortranWrapperPrptyForm
    {
        /// <summary>
        /// 必要なデザイナ変数です。
        /// </summary>
        private System.ComponentModel.IContainer components = null;

        /// <summary>
        /// 使用中のリソースをすべてクリーンアップします。
        /// </summary>
        /// <param name="disposing">マネージ リソースが破棄される場合 true、破棄されない場合は false です。</param>
        protected override void Dispose(bool disposing)
        {
            if (disposing && (components != null))
            {
                components.Dispose();
            }
            base.Dispose(disposing);
        }

        #region Windows フォーム デザイナで生成されたコード

        /// <summary>
        /// デザイナ サポートに必要なメソッドです。このメソッドの内容を
        /// コード エディタで変更しないでください。
        /// </summary>
        private void InitializeComponent()
        {
            System.Windows.Forms.DataGridViewCellStyle dataGridViewCellStyle1 = new System.Windows.Forms.DataGridViewCellStyle();
            System.Windows.Forms.DataGridViewCellStyle dataGridViewCellStyle2 = new System.Windows.Forms.DataGridViewCellStyle();
            System.Windows.Forms.DataGridViewCellStyle dataGridViewCellStyle3 = new System.Windows.Forms.DataGridViewCellStyle();
            System.Windows.Forms.DataGridViewCellStyle dataGridViewCellStyle4 = new System.Windows.Forms.DataGridViewCellStyle();
            System.Windows.Forms.DataGridViewCellStyle dataGridViewCellStyle5 = new System.Windows.Forms.DataGridViewCellStyle();
            System.Windows.Forms.DataGridViewCellStyle dataGridViewCellStyle6 = new System.Windows.Forms.DataGridViewCellStyle();
            System.ComponentModel.ComponentResourceManager resources = new System.ComponentModel.ComponentResourceManager(typeof(McDotNetFortranWrapperPrptyForm));
            this.TabControl1 = new System.Windows.Forms.TabControl();
            this.TabPage1 = new System.Windows.Forms.TabPage();
            this.ModelType_comboBox = new System.Windows.Forms.ComboBox();
            this.label2 = new System.Windows.Forms.Label();
            this.TimeStep_textBox = new System.Windows.Forms.TextBox();
            this.label1 = new System.Windows.Forms.Label();
            this.ModelPropertyDataGridView = new System.Windows.Forms.DataGridView();
            this.Column1 = new System.Windows.Forms.DataGridViewTextBoxColumn();
            this.Column2 = new System.Windows.Forms.DataGridViewTextBoxColumn();
            this.Column3 = new System.Windows.Forms.DataGridViewTextBoxColumn();
            this.Column4 = new System.Windows.Forms.DataGridViewTextBoxColumn();
            this.Column5 = new System.Windows.Forms.DataGridViewTextBoxColumn();
            this.LabelModelProperty = new System.Windows.Forms.Label();
            this.TabPage2 = new System.Windows.Forms.TabPage();
            this.ModelInitialDataGridView = new System.Windows.Forms.DataGridView();
            this.dataGridViewTextBoxColumn1 = new System.Windows.Forms.DataGridViewTextBoxColumn();
            this.dataGridViewTextBoxColumn2 = new System.Windows.Forms.DataGridViewTextBoxColumn();
            this.dataGridViewTextBoxColumn3 = new System.Windows.Forms.DataGridViewTextBoxColumn();
            this.Column6 = new System.Windows.Forms.DataGridViewTextBoxColumn();
            this.Column7 = new System.Windows.Forms.DataGridViewTextBoxColumn();
            this.LabelModelInitial = new System.Windows.Forms.Label();
            this.panel1 = new System.Windows.Forms.Panel();
            this.LabelFileName = new System.Windows.Forms.Label();
            this.FileName = new System.Windows.Forms.TextBox();
            this.FileOpen = new System.Windows.Forms.Button();
            this.FileSave = new System.Windows.Forms.Button();
            this.HelpJump_button = new System.Windows.Forms.Button();
            this.PraSet = new System.Windows.Forms.Button();
            this.Cancel = new System.Windows.Forms.Button();
            this.TabControl1.SuspendLayout();
            this.TabPage1.SuspendLayout();
            ((System.ComponentModel.ISupportInitialize)(this.ModelPropertyDataGridView)).BeginInit();
            this.TabPage2.SuspendLayout();
            ((System.ComponentModel.ISupportInitialize)(this.ModelInitialDataGridView)).BeginInit();
            this.panel1.SuspendLayout();
            this.SuspendLayout();
            // 
            // TabControl1
            // 
            this.TabControl1.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom)
                        | System.Windows.Forms.AnchorStyles.Left)
                        | System.Windows.Forms.AnchorStyles.Right)));
            this.TabControl1.Controls.Add(this.TabPage1);
            this.TabControl1.Controls.Add(this.TabPage2);
            this.TabControl1.DrawMode = System.Windows.Forms.TabDrawMode.OwnerDrawFixed;
            this.TabControl1.Font = new System.Drawing.Font("ＭＳ ゴシック", 9F, System.Drawing.FontStyle.Bold);
            this.TabControl1.Location = new System.Drawing.Point(1, 7);
            this.TabControl1.Name = "TabControl1";
            this.TabControl1.SelectedIndex = 0;
            this.TabControl1.Size = new System.Drawing.Size(514, 229);
            this.TabControl1.TabIndex = 32;
            this.TabControl1.DrawItem += new System.Windows.Forms.DrawItemEventHandler(this.TabControl1_DrawItem);
            // 
            // TabPage1
            // 
            this.TabPage1.BackColor = System.Drawing.Color.Transparent;
            this.TabPage1.Controls.Add(this.ModelType_comboBox);
            this.TabPage1.Controls.Add(this.label2);
            this.TabPage1.Controls.Add(this.TimeStep_textBox);
            this.TabPage1.Controls.Add(this.label1);
            this.TabPage1.Controls.Add(this.ModelPropertyDataGridView);
            this.TabPage1.Controls.Add(this.LabelModelProperty);
            this.TabPage1.Font = new System.Drawing.Font("ＭＳ ゴシック", 9F);
            this.TabPage1.Location = new System.Drawing.Point(4, 21);
            this.TabPage1.Name = "TabPage1";
            this.TabPage1.Padding = new System.Windows.Forms.Padding(3);
            this.TabPage1.Size = new System.Drawing.Size(506, 204);
            this.TabPage1.TabIndex = 0;
            this.TabPage1.Text = "プロパティ設定";
            this.TabPage1.UseVisualStyleBackColor = true;
            // 
            // ModelType_comboBox
            // 
            this.ModelType_comboBox.FormattingEnabled = true;
            this.ModelType_comboBox.Items.AddRange(new object[] {
            "未来予測型",
            "現在状態計算型"});
            this.ModelType_comboBox.Location = new System.Drawing.Point(320, 10);
            this.ModelType_comboBox.Name = "ModelType_comboBox";
            this.ModelType_comboBox.Size = new System.Drawing.Size(178, 20);
            this.ModelType_comboBox.TabIndex = 15;
            this.ModelType_comboBox.SelectedIndexChanged += new System.EventHandler(this.ModelType_comboBox_SelectedIndexChanged);
            // 
            // label2
            // 
            this.label2.AutoSize = true;
            this.label2.Location = new System.Drawing.Point(213, 13);
            this.label2.Name = "label2";
            this.label2.Size = new System.Drawing.Size(101, 12);
            this.label2.TabIndex = 14;
            this.label2.Text = "演算モデルタイプ";
            // 
            // TimeStep_textBox
            // 
            this.TimeStep_textBox.Location = new System.Drawing.Point(137, 10);
            this.TimeStep_textBox.Name = "TimeStep_textBox";
            this.TimeStep_textBox.Size = new System.Drawing.Size(53, 19);
            this.TimeStep_textBox.TabIndex = 13;
            this.TimeStep_textBox.TextAlign = System.Windows.Forms.HorizontalAlignment.Right;
            this.TimeStep_textBox.TextChanged += new System.EventHandler(this.TimeStep_textBox_TextChanged);
            // 
            // label1
            // 
            this.label1.AutoSize = true;
            this.label1.Location = new System.Drawing.Point(6, 13);
            this.label1.Name = "label1";
            this.label1.Size = new System.Drawing.Size(125, 12);
            this.label1.TabIndex = 12;
            this.label1.Text = "タイムステップ（秒）";
            // 
            // ModelPropertyDataGridView
            // 
            this.ModelPropertyDataGridView.AllowUserToAddRows = false;
            this.ModelPropertyDataGridView.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom)
                        | System.Windows.Forms.AnchorStyles.Left)
                        | System.Windows.Forms.AnchorStyles.Right)));
            dataGridViewCellStyle1.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
            dataGridViewCellStyle1.BackColor = System.Drawing.SystemColors.Control;
            dataGridViewCellStyle1.Font = new System.Drawing.Font("ＭＳ ゴシック", 9F);
            dataGridViewCellStyle1.ForeColor = System.Drawing.SystemColors.WindowText;
            dataGridViewCellStyle1.SelectionBackColor = System.Drawing.SystemColors.Highlight;
            dataGridViewCellStyle1.SelectionForeColor = System.Drawing.SystemColors.HighlightText;
            dataGridViewCellStyle1.WrapMode = System.Windows.Forms.DataGridViewTriState.True;
            this.ModelPropertyDataGridView.ColumnHeadersDefaultCellStyle = dataGridViewCellStyle1;
            this.ModelPropertyDataGridView.ColumnHeadersHeightSizeMode = System.Windows.Forms.DataGridViewColumnHeadersHeightSizeMode.AutoSize;
            this.ModelPropertyDataGridView.Columns.AddRange(new System.Windows.Forms.DataGridViewColumn[] {
            this.Column1,
            this.Column2,
            this.Column3,
            this.Column4,
            this.Column5});
            this.ModelPropertyDataGridView.Location = new System.Drawing.Point(3, 53);
            this.ModelPropertyDataGridView.Name = "ModelPropertyDataGridView";
            this.ModelPropertyDataGridView.RowHeadersVisible = false;
            this.ModelPropertyDataGridView.RowTemplate.ErrorText = "入力値が誤っています。";
            this.ModelPropertyDataGridView.RowTemplate.Height = 20;
            this.ModelPropertyDataGridView.RowTemplate.Resizable = System.Windows.Forms.DataGridViewTriState.False;
            this.ModelPropertyDataGridView.Size = new System.Drawing.Size(499, 151);
            this.ModelPropertyDataGridView.TabIndex = 11;
            this.ModelPropertyDataGridView.CellValueChanged += new System.Windows.Forms.DataGridViewCellEventHandler(this.ModelPropertyDataGridView_CellValueChanged);
            // 
            // Column1
            // 
            this.Column1.HeaderText = "データ型";
            this.Column1.Name = "Column1";
            this.Column1.ReadOnly = true;
            this.Column1.Width = 80;
            // 
            // Column2
            // 
            dataGridViewCellStyle2.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleRight;
            dataGridViewCellStyle2.Format = "N0";
            dataGridViewCellStyle2.NullValue = null;
            this.Column2.DefaultCellStyle = dataGridViewCellStyle2;
            this.Column2.HeaderText = "項目番号";
            this.Column2.Name = "Column2";
            this.Column2.ReadOnly = true;
            this.Column2.Width = 90;
            // 
            // Column3
            // 
            this.Column3.HeaderText = "項目";
            this.Column3.Name = "Column3";
            this.Column3.ReadOnly = true;
            this.Column3.Width = 200;
            // 
            // Column4
            // 
            dataGridViewCellStyle3.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleRight;
            dataGridViewCellStyle3.Format = "N2";
            dataGridViewCellStyle3.NullValue = null;
            this.Column4.DefaultCellStyle = dataGridViewCellStyle3;
            this.Column4.HeaderText = "値";
            this.Column4.Name = "Column4";
            this.Column4.Width = 110;
            // 
            // Column5
            // 
            this.Column5.HeaderText = "Key";
            this.Column5.Name = "Column5";
            this.Column5.Visible = false;
            // 
            // LabelModelProperty
            // 
            this.LabelModelProperty.AutoSize = true;
            this.LabelModelProperty.Font = new System.Drawing.Font("ＭＳ ゴシック", 9F);
            this.LabelModelProperty.ImeMode = System.Windows.Forms.ImeMode.NoControl;
            this.LabelModelProperty.Location = new System.Drawing.Point(1, 38);
            this.LabelModelProperty.Name = "LabelModelProperty";
            this.LabelModelProperty.Size = new System.Drawing.Size(101, 12);
            this.LabelModelProperty.TabIndex = 10;
            this.LabelModelProperty.Text = "パラメータ設定値";
            // 
            // TabPage2
            // 
            this.TabPage2.BackColor = System.Drawing.Color.Transparent;
            this.TabPage2.Controls.Add(this.ModelInitialDataGridView);
            this.TabPage2.Controls.Add(this.LabelModelInitial);
            this.TabPage2.Font = new System.Drawing.Font("ＭＳ ゴシック", 9F);
            this.TabPage2.Location = new System.Drawing.Point(4, 21);
            this.TabPage2.Name = "TabPage2";
            this.TabPage2.Padding = new System.Windows.Forms.Padding(3);
            this.TabPage2.Size = new System.Drawing.Size(506, 204);
            this.TabPage2.TabIndex = 1;
            this.TabPage2.Text = "初期情報設定";
            this.TabPage2.UseVisualStyleBackColor = true;
            // 
            // ModelInitialDataGridView
            // 
            this.ModelInitialDataGridView.AllowUserToAddRows = false;
            this.ModelInitialDataGridView.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom)
                        | System.Windows.Forms.AnchorStyles.Left)
                        | System.Windows.Forms.AnchorStyles.Right)));
            dataGridViewCellStyle4.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
            dataGridViewCellStyle4.BackColor = System.Drawing.SystemColors.Control;
            dataGridViewCellStyle4.Font = new System.Drawing.Font("ＭＳ ゴシック", 9F);
            dataGridViewCellStyle4.ForeColor = System.Drawing.SystemColors.WindowText;
            dataGridViewCellStyle4.SelectionBackColor = System.Drawing.SystemColors.Highlight;
            dataGridViewCellStyle4.SelectionForeColor = System.Drawing.SystemColors.HighlightText;
            dataGridViewCellStyle4.WrapMode = System.Windows.Forms.DataGridViewTriState.True;
            this.ModelInitialDataGridView.ColumnHeadersDefaultCellStyle = dataGridViewCellStyle4;
            this.ModelInitialDataGridView.ColumnHeadersHeightSizeMode = System.Windows.Forms.DataGridViewColumnHeadersHeightSizeMode.AutoSize;
            this.ModelInitialDataGridView.Columns.AddRange(new System.Windows.Forms.DataGridViewColumn[] {
            this.dataGridViewTextBoxColumn1,
            this.dataGridViewTextBoxColumn2,
            this.dataGridViewTextBoxColumn3,
            this.Column6,
            this.Column7});
            this.ModelInitialDataGridView.Location = new System.Drawing.Point(3, 21);
            this.ModelInitialDataGridView.Name = "ModelInitialDataGridView";
            this.ModelInitialDataGridView.RowHeadersVisible = false;
            this.ModelInitialDataGridView.RowTemplate.ErrorText = "入力値が誤っています。";
            this.ModelInitialDataGridView.RowTemplate.Height = 20;
            this.ModelInitialDataGridView.RowTemplate.Resizable = System.Windows.Forms.DataGridViewTriState.False;
            this.ModelInitialDataGridView.Size = new System.Drawing.Size(499, 183);
            this.ModelInitialDataGridView.TabIndex = 13;
            this.ModelInitialDataGridView.CellValueChanged += new System.Windows.Forms.DataGridViewCellEventHandler(this.ModelInitialDataGridView_CellValueChanged);
            // 
            // dataGridViewTextBoxColumn1
            // 
            this.dataGridViewTextBoxColumn1.HeaderText = "データ型";
            this.dataGridViewTextBoxColumn1.Name = "dataGridViewTextBoxColumn1";
            this.dataGridViewTextBoxColumn1.ReadOnly = true;
            this.dataGridViewTextBoxColumn1.Width = 80;
            // 
            // dataGridViewTextBoxColumn2
            // 
            dataGridViewCellStyle5.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleRight;
            dataGridViewCellStyle5.NullValue = null;
            this.dataGridViewTextBoxColumn2.DefaultCellStyle = dataGridViewCellStyle5;
            this.dataGridViewTextBoxColumn2.HeaderText = "項目番号";
            this.dataGridViewTextBoxColumn2.Name = "dataGridViewTextBoxColumn2";
            this.dataGridViewTextBoxColumn2.ReadOnly = true;
            this.dataGridViewTextBoxColumn2.Width = 90;
            // 
            // dataGridViewTextBoxColumn3
            // 
            this.dataGridViewTextBoxColumn3.HeaderText = "項目";
            this.dataGridViewTextBoxColumn3.Name = "dataGridViewTextBoxColumn3";
            this.dataGridViewTextBoxColumn3.ReadOnly = true;
            this.dataGridViewTextBoxColumn3.Width = 200;
            // 
            // Column6
            // 
            dataGridViewCellStyle6.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleRight;
            dataGridViewCellStyle6.Format = "N2";
            dataGridViewCellStyle6.NullValue = null;
            this.Column6.DefaultCellStyle = dataGridViewCellStyle6;
            this.Column6.HeaderText = "値";
            this.Column6.Name = "Column6";
            this.Column6.Width = 110;
            // 
            // Column7
            // 
            this.Column7.HeaderText = "Key";
            this.Column7.Name = "Column7";
            this.Column7.Visible = false;
            // 
            // LabelModelInitial
            // 
            this.LabelModelInitial.AutoSize = true;
            this.LabelModelInitial.Font = new System.Drawing.Font("ＭＳ ゴシック", 9F);
            this.LabelModelInitial.ImeMode = System.Windows.Forms.ImeMode.NoControl;
            this.LabelModelInitial.Location = new System.Drawing.Point(10, 6);
            this.LabelModelInitial.Name = "LabelModelInitial";
            this.LabelModelInitial.Size = new System.Drawing.Size(41, 12);
            this.LabelModelInitial.TabIndex = 12;
            this.LabelModelInitial.Text = "設定値";
            // 
            // panel1
            // 
            this.panel1.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Bottom | System.Windows.Forms.AnchorStyles.Right)));
            this.panel1.Controls.Add(this.LabelFileName);
            this.panel1.Controls.Add(this.FileName);
            this.panel1.Controls.Add(this.FileOpen);
            this.panel1.Controls.Add(this.FileSave);
            this.panel1.Controls.Add(this.HelpJump_button);
            this.panel1.Controls.Add(this.PraSet);
            this.panel1.Controls.Add(this.Cancel);
            this.panel1.Location = new System.Drawing.Point(5, 238);
            this.panel1.Name = "panel1";
            this.panel1.Size = new System.Drawing.Size(508, 83);
            this.panel1.TabIndex = 31;
            // 
            // LabelFileName
            // 
            this.LabelFileName.AutoSize = true;
            this.LabelFileName.Font = new System.Drawing.Font("ＭＳ ゴシック", 9F);
            this.LabelFileName.ImeMode = System.Windows.Forms.ImeMode.NoControl;
            this.LabelFileName.Location = new System.Drawing.Point(4, 7);
            this.LabelFileName.Name = "LabelFileName";
            this.LabelFileName.Size = new System.Drawing.Size(89, 12);
            this.LabelFileName.TabIndex = 18;
            this.LabelFileName.Text = "ファイル名称：";
            // 
            // FileName
            // 
            this.FileName.Location = new System.Drawing.Point(6, 25);
            this.FileName.Name = "FileName";
            this.FileName.ReadOnly = true;
            this.FileName.ScrollBars = System.Windows.Forms.ScrollBars.Vertical;
            this.FileName.Size = new System.Drawing.Size(335, 20);
            this.FileName.TabIndex = 19;
            this.FileName.TabStop = false;
            // 
            // FileOpen
            // 
            this.FileOpen.Enabled = false;
            this.FileOpen.Location = new System.Drawing.Point(166, 50);
            this.FileOpen.Name = "FileOpen";
            this.FileOpen.Size = new System.Drawing.Size(71, 25);
            this.FileOpen.TabIndex = 0;
            this.FileOpen.Text = "ﾌｧｲﾙ入力";
            this.FileOpen.UseVisualStyleBackColor = true;
            // 
            // FileSave
            // 
            this.FileSave.Enabled = false;
            this.FileSave.Location = new System.Drawing.Point(243, 50);
            this.FileSave.Name = "FileSave";
            this.FileSave.Size = new System.Drawing.Size(71, 25);
            this.FileSave.TabIndex = 1;
            this.FileSave.Text = "ﾌｧｲﾙ出力";
            this.FileSave.UseVisualStyleBackColor = true;
            // 
            // HelpJump_button
            // 
            this.HelpJump_button.Image = ((System.Drawing.Image)(resources.GetObject("HelpJump_button.Image")));
            this.HelpJump_button.ImeMode = System.Windows.Forms.ImeMode.NoControl;
            this.HelpJump_button.Location = new System.Drawing.Point(474, 50);
            this.HelpJump_button.Name = "HelpJump_button";
            this.HelpJump_button.Size = new System.Drawing.Size(24, 24);
            this.HelpJump_button.TabIndex = 17;
            this.HelpJump_button.UseVisualStyleBackColor = true;
            // 
            // PraSet
            // 
            this.PraSet.Location = new System.Drawing.Point(320, 50);
            this.PraSet.Name = "PraSet";
            this.PraSet.Size = new System.Drawing.Size(62, 25);
            this.PraSet.TabIndex = 2;
            this.PraSet.Text = "設定";
            this.PraSet.UseVisualStyleBackColor = true;
            this.PraSet.Click += new System.EventHandler(this.PraSet_Click);
            // 
            // Cancel
            // 
            this.Cancel.Location = new System.Drawing.Point(388, 50);
            this.Cancel.Name = "Cancel";
            this.Cancel.Size = new System.Drawing.Size(80, 25);
            this.Cancel.TabIndex = 3;
            this.Cancel.Text = "キャンセル";
            this.Cancel.UseVisualStyleBackColor = true;
            this.Cancel.Click += new System.EventHandler(this.Cancel_Click);
            // 
            // McDotNetFortranWrapperPrptyForm
            // 
            this.AutoScaleDimensions = new System.Drawing.SizeF(6F, 13F);
            this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.Font;
            this.ClientSize = new System.Drawing.Size(517, 329);
            this.Controls.Add(this.TabControl1);
            this.Controls.Add(this.panel1);
            this.Name = "McDotNetFortranWrapperPrptyForm";
            this.ShowIcon = false;
            this.ShowInTaskbar = false;
            this.Text = "フォートランラッパーモデルプロパティ詳細設定画面";
            this.TabControl1.ResumeLayout(false);
            this.TabPage1.ResumeLayout(false);
            this.TabPage1.PerformLayout();
            ((System.ComponentModel.ISupportInitialize)(this.ModelPropertyDataGridView)).EndInit();
            this.TabPage2.ResumeLayout(false);
            this.TabPage2.PerformLayout();
            ((System.ComponentModel.ISupportInitialize)(this.ModelInitialDataGridView)).EndInit();
            this.panel1.ResumeLayout(false);
            this.panel1.PerformLayout();
            this.ResumeLayout(false);

        }

        #endregion

        private System.Windows.Forms.TabControl TabControl1;
        private System.Windows.Forms.TabPage TabPage1;
        private System.Windows.Forms.ComboBox ModelType_comboBox;
        private System.Windows.Forms.Label label2;
        private System.Windows.Forms.TextBox TimeStep_textBox;
        private System.Windows.Forms.Label label1;
        private System.Windows.Forms.DataGridView ModelPropertyDataGridView;
        private System.Windows.Forms.DataGridViewTextBoxColumn Column1;
        private System.Windows.Forms.DataGridViewTextBoxColumn Column2;
        private System.Windows.Forms.DataGridViewTextBoxColumn Column3;
        private System.Windows.Forms.DataGridViewTextBoxColumn Column4;
        private System.Windows.Forms.DataGridViewTextBoxColumn Column5;
        private System.Windows.Forms.Label LabelModelProperty;
        private System.Windows.Forms.TabPage TabPage2;
        private System.Windows.Forms.DataGridView ModelInitialDataGridView;
        private System.Windows.Forms.DataGridViewTextBoxColumn dataGridViewTextBoxColumn1;
        private System.Windows.Forms.DataGridViewTextBoxColumn dataGridViewTextBoxColumn2;
        private System.Windows.Forms.DataGridViewTextBoxColumn dataGridViewTextBoxColumn3;
        private System.Windows.Forms.DataGridViewTextBoxColumn Column6;
        private System.Windows.Forms.DataGridViewTextBoxColumn Column7;
        private System.Windows.Forms.Label LabelModelInitial;
        private System.Windows.Forms.Panel panel1;
        private System.Windows.Forms.Label LabelFileName;
        private System.Windows.Forms.TextBox FileName;
        private System.Windows.Forms.Button FileOpen;
        private System.Windows.Forms.Button FileSave;
        private System.Windows.Forms.Button HelpJump_button;
        private System.Windows.Forms.Button PraSet;
        private System.Windows.Forms.Button Cancel;
    }
}